body 
{
	FONT-SIZE: 10px;  LINE-HEIGHT: 16px; FONT-FAMILY: helvetica, sans-serif; TEXT-ALIGN: Justify; COLOR: #909090;
} 

TABLE
 {
	FONT-SIZE: 12px;  LINE-HEIGHT: 16px; FONT-FAMILY: tahoma, arial, sans-serif; TEXT-ALIGN: Justify; COLOR: #000000;
}

TD 
{
	FONT-SIZE: 12px;  LINE-HEIGHT: 16px; FONT-FAMILY: tahoma, arial, sans-serif; TEXT-ALIGN: Justify; COLOR: #000000;
}

.DATE 
{
	FONT-SIZE: 12px;  LINE-HEIGHT: 16px; FONT-FAMILY:helvetica, sans-serif; TEXT-ALIGN: Justify; COLOR: #909090;
}

.TITLE  
{ 
	color: #7A1013; font-size: 20px; line-height: 20px; font-family: helvetica, sans-seriff; text-align: justify 
}

.SUBTITLE  
{ 
	color: #7A1013; font-size: 18px; line-height: 12px; font-family: helvetica, sans-seriff; text-align: justify 
}

.MINITITLE  
 { color: #7A1013; font-weight: bolder; font-size: 12px; line-height: 18px; font-family: helvetica, sans-seriff; text-align: justify }

.TEXT   
 { color: #000000; font-size: 12px; line-height: 16px; font-family: helvetica, sans-serif; text-align: justify }

a:link 
{ 
	FONT-SIZE: 12px; COLOR: #7A1013; LINE-HEIGHT: 16px; TEXT-DECORATION: none; FONT-FAMILY: helvetica, sans-serif
}

a:visited 
{ 
	FONT-SIZE: 12px; COLOR: #7A1013; LINE-HEIGHT: 16px; TEXT-DECORATION: none; FONT-FAMILY: helvetica, sans-serif
}

